contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0276354.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/r7vk-e838
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/276354
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/276354
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0210/0276354/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0276354/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, physical, coastal data collected
      during R/V Atlantic Explorer cruises in the North Atlantic Ocean in 2023. These
      data include sea surface temperature, sea surface salinity, equilibrator temperature,
      equilibrator pressure, mole fraction of carbon dioxide (xCO2) in water and atmosphere
      and barometric pressure. The instruments used to collect these data include
      GO Oceanics Equilibrator, Hart Thermometer, Setra Pressure sensor and conductivity
      sensor.
    fr: This dataset includes surface underway, chemical, physical, coastal data collected
      during R/V Atlantic Explorer cruises in the North Atlantic Ocean in 2023. These
      data include sea surface temperature, sea surface salinity, equilibrator temperature,
      equilibrator pressure, mole fraction of carbon dioxide (xCO2) in water and atmosphere
      and barometric pressure. The instruments used to collect these data include
      GO Oceanics Equilibrator, Hart Thermometer, Setra Pressure sensor and conductivity
      sensor. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0276354', 33H420230103, 33H420230109, 33H420230118, 33H420230204, 33H420230210,
        33H420230318, 33H420230412, 33H420230503, 33H420230511, 33H420230521, 33H420230726,
        33H420230814, 33H420230822, 33H420230905, 33H420230917, 33H420231016, 33H420231031,
        33H420231116, 33H420231128, 33H420231211, AE2301, AE23010, AE23011, AE23012,
        AE23016, AE23018, AE23019, AE2302, AE23020, AE23022, AE23025, AE23026, AE23027,
        AE23028, AE2303, AE23030, AE2304, AE2305, AE2306, AE2308, Atlantic Explorer,
        'Atlantic Explorer (call sign: WDC9417, ICES code: 33H4, 2005-)', BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, Bermuda Institute of Ocean Sciences,
        CO2 ANALYZERS > CO2 ANALYZERS, Coastal, EQUILIBRATORS, Gulf of Mexico, North
          Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, Ocean Carbon and Acidification
          Data System (OCADS) Project, PRES_ATM@SSP_hPa, RV Atlantic Explorer, SALINOMETERS,
        SOOP, 'SOOP, Coastal Cruises', SSS, SST_C, Ship of Opportunity Programme (SOOP),
        Ships, Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS
          > TEMPERATURE SENSORS, VOS, barometric pressure sensor, chemical, meteorological,
        salinometer, showerhead equilibrator, surface underway, temperature sensor,
        xCO2_EQU]
      fr: [0276354 (FR), 33H420230103 (FR), 33H420230109 (FR), 33H420230118 (FR),
        33H420230204 (FR), 33H420230210 (FR), 33H420230318 (FR), 33H420230412 (FR),
        33H420230503 (FR), 33H420230511 (FR), 33H420230521 (FR), 33H420230726 (FR),
        33H420230814 (FR), 33H420230822 (FR), 33H420230905 (FR), 33H420230917 (FR),
        33H420231016 (FR), 33H420231031 (FR), 33H420231116 (FR), 33H420231128 (FR),
        33H420231211 (FR), AE2301 (FR), AE23010 (FR), AE23011 (FR), AE23012 (FR),
        AE23016 (FR), AE23018 (FR), AE23019 (FR), AE2302 (FR), AE23020 (FR), AE23022
          (FR), AE23025 (FR), AE23026 (FR), AE23027 (FR), AE23028 (FR), AE2303 (FR),
        AE23030 (FR), AE2304 (FR), AE2305 (FR), AE2306 (FR), AE2308 (FR), Atlantic
          Explorer (FR), 'Atlantic Explorer (call sign: WDC9417, ICES code: 33H4,
          2005-) (FR)', BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Bermuda
          Institute of Ocean Sciences (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal
          (FR), EQUILIBRATORS (FR), Gulf of Mexico (FR), North Atlantic Ocean (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), RV Atlantic Explorer
          (FR), SALINOMETERS (FR), SOOP (FR), 'SOOP, Coastal Cruises (FR)', SSS (FR),
        SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface
          Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), VOS (FR), barometric pressure sensor (FR), chemical
          (FR), meteorological (FR), salinometer (FR), showerhead equilibrator (FR),
        surface underway (FR), temperature sensor (FR), xCO2_EQU (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide (pCO2), water temperature, salinity and
      barometric pressure collected from surface underway coastal observations during
      R/V Atlantic Explorer cruises in the North Atlantic Ocean in 2023 (NCEI Accession
      0276354)
    fr: Partial pressure of carbon dioxide (pCO2), water temperature, salinity and
      barometric pressure collected from surface underway coastal observations during
      R/V Atlantic Explorer cruises in the North Atlantic Ocean in 2023 (NCEI Accession
      0276354) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0276354
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-86.607, 24.0, -61.4, 41.17]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
